Subject: Re: 23198798-BTS-11/10/2019-King Fahd International Stadium Riyadh, Riyadh, SA-Fan Seller- Retrieve this account
From: Ana Alvarez <[email-masked]>
To: Worchuirin M <[email-masked]>, Silvia Floranes <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Date: Tue, 8 Oct 2019 17:23:36 +0000

Hi there guys,

When I try to retrieve this account, the following pop up appears:

@Silvia<mailto:[email-masked]> do you think you can flag this? Account [email-masked] was deleted twice but I was only able to retrieve it once, therefore current login for this account is SeonSonghyoyoo@DELETED-20191007185926|outlook.com

Can this be checked with Tech please?

Thanks,
Ana.
________________________________
From: Worchuirin M <[email-masked]>
Sent: Tuesday 8 October 2019 18:19
To: Ana Alvarez <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Subject: Re: 23198798-BTS-11/10/2019-King Fahd International Stadium Riyadh, Riyadh, SA-Fan Seller- Retrieve this account

Hi Ana,

Event is 2 days 23 hours away and buyer is unable to download e ticket as she deleted her account and requested to recover the account.

Could you please reactivate email [email-masked]?

Kind Regards,
M.Worchuirin
________________________________
From: "Pravesh Singh" <[email-masked]>
To: "Worchuirin" <[email-masked]>
Sent: Tuesday, 8 October, 2019 01:13:54
Subject: 23198798-BTS-11/10/2019-King Fahd International Stadium Riyadh, Riyadh, SA-Fan Seller- Retrieve this account

Hi Mike,

With reference to T ID: 23198798, Buyer called and informed that she is unable to download the tickets. Buyer has deleted her account. I have confirmed the correct email which has been used while placing this order [email-masked].

Can you please retrieve this account.

Kind Regards,
Pravesh